/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here-------------------------------------------------------------- */

/* TAB SINGOLO PRODOTTO */

.woocommerce .ui-tabs-nav a.ui-tabs-anchor {
    font-size: 18px;
    text-transform: uppercase;
}

.woocommerce .ui-tabs .ui-tabs-nav li.ui-state-active a:after {
    display: none;
}

.woocommerce .ui-tabs .ui-tabs-nav li {
    border: inherit;
    border-width: 1px 1px 0;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-color: #cec6bb;
}

.woocommerce .ui-tabs .ui-tabs-nav li.ui-state-active {
    background-color: transparent;
}

/* TAB SINGOLO PRODOTTO */

/* BUNDLE BOX */

/*.composite_form.full_width {
	border: 1px solid #c0ad88;
	padding: 10px 10px 0;

}.composite_form .component {
	border-bottom: 2px solid #c0ad88;
}
*/

#component_1479469186 {
    display: none !important;
}

.composite_form .component_title {
    font-family: "Lato",
    Arial,
    Tahoma,
    sans-serif;
    font-size: 22px;
    width: 100%;
    margin-bottom: 0 !important;
    text-transform: uppercase;
}

.composite_form .component_title:after {
    content: ":";
}

.composite_form .component_inner .select_label {
    display: none;
}

.composite_form .component_content {
    display: none;
}

.component.single.last,
.component .component_inner {
    padding-bottom: 0 !important;
}

.component_options_select_wrapper > select {
    width: 100%;
}

/* BUNDLE BOX */

.single-post .post ul li a {
    font-weight: bold;
}

.author-box .avatar-wrapper {
    border-color: #c2af8b;
}

.widget-area {
    padding: 30px 0 20px 5px;
}

#Top_bar a#header_cart span {
    background-color: #432303 !important;
}

.post-header .title_wrapper h1 {

    font-size: 62px;

    line-height: 42px;

}

.marrone {
    color: #432303;
}

.testo-header-home .wpb_wrapper > div {
    margin-bottom: 0;
}

.slide_home_1 .title_homepage {
    font-family: "Amatic SC",
    Arial,
    Tahoma,
    sans-serif;
    font-size: 5.5em;
    line-height: 1em;
    color: #432303;
    font-weight: bold;
}

.slide_home_1 .subtitle_homepage {
    font-family: "Lato",
    Arial,
    Tahoma,
    sans-serif;
    color: #432303;
    font-size: 1.5em;
}

#Footer h4 {
    font-size: 42px;
    font-weight: bold;
}

.row1_security .aio-icon-title {
    font-family: "Lato";
}

.row1_security .aio-icon-header + .aio-icon-description {
    margin-top: 2px;
}

.row1_security .left-icon .aio-ibd-block {
    vertical-align: top;
    padding-top: 10px;
}

.row1_security .aio-icon-box {
    margin-bottom: 0;
}

.row1_security .vc_column-inner {
    padding-top: 0 !important;
}

.row1_security .wpb_wrapper > div,
.lista-filiera-spiga .wpb_wrapper > div,
.ricette-home .wpb_wrapper > div {
    margin-bottom: 0;
}

.row3-banner .wpb_wrapper > div {
    margin-bottom: -5px;
}

.box-reso-gratuito,
.box-acquisti-sicuri,
.box-assistenza-wa {
    padding-top: 10px;
}

.row2-farine .top-icon .aio-icon-header h3.aio-icon-title {
    margin: -10px 0 5px;
    font-family: "Lato";
}

.row4-nutridea .titolo-nutridea-home {
    text-shadow: 2px 2px 2px #000;
    text-align: center;
    color: #fff;
    font-size: 76px;
}

.row4-nutridea .sottotitolo-nutridea-home {
    text-align: center;
    color: #000;
    font-size: 28px;
    line-height: 28px;
    font-family: Lato;
}

.row3-banner .vc_col-has-fill > .vc_column-inner {
    padding-top: 0;
}

.row3-banner .vc_column_container > .vc_column-inner {
    padding: 0;
}

.row3-banner .desc {
    background-color: transparent !important;
}

.row3-banner .desc_txt {
    background-color: rgba(67, 35, 3, 0.80) !important;
}

/**** Mega Menu ****/

#Top_bar .menu li ul {
    background-image: none;
}

#Top_bar .menu li > ul {
    box-shadow: none;
}

#Top_bar .menu li ul li a {
    border-bottom: none;
}

#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title {
    font-weight: bold !important;
}

#Top_bar .menu li ul li a {
    padding: 10px 10px 10px 8px;
}

@media only screen and (min-width: 1240px) {

    /*
    #Top_bar .menu > li > ul.mfn-megamenu > li {
        border-left: 1px solid rgba(137,
        116,
        96,
        0.5);
        box-sizing: border-box;
        }
    */
    #Top_bar .menu > li > ul.mfn-megamenu > li:before {
        content: '';
        width: 1px;
        height: 82px;
        background: rgba(137,
        116,
        96,
        0.5);
        position: absolute;
        z-index: 99999999999;
    }

    #Top_bar .menu > li > ul.mfn-megamenu > li:first-child:before { /* border-left: transparent; */
        background: none;
    }

    #Top_bar .menu-prodotti > ul.mfn-megamenu > li:nth-child(2):before { /* border-left: transparent; */
        background: none;
    }

    #Top_bar .menu-prodotti > ul.mfn-megamenu > li:nth-child(5):before { /* border-left: transparent; */
        background: none;
    }

    #Top_bar .menu-prodotti > ul.mfn-megamenu > li {
        height: 315px
    }
}

/**** RESPONSIVE ******/
@media only screen and (min-width: 768px) {
    .row1_security .box-acquisti-sicuri {
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }

    .bordo-destro {
        border-right: 1px dotted rgba(67, 35, 3, 0.3);
    }
}

@media only screen and (max-width: 767px) {

    .nascondi_767 {
        display: none;
    }

    .row1_security .box-acquisti-sicuri {
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }

    .bordo-destro {
        border-bottom: 1px dotted rgba(67, 35, 3, 0.3);
        margin-bottom: 35px;
    }

}

@media only screen and (max-width: 1239px) {

    #Top_bar #menu ul li ul li.submenu .menu-toggle:after {
        content: "+";
        color: #c0ad88;
    }
}

@media only screen and (max-width: 479px) {

    .titolo_categoria_prodotti {
        font-size: 4em !important;
    }

    .titolo_categoria_prodotti h2,
    .titolo_categoria_prodotti .titolo-nutridea-home {
        font-size: 42px !important;
    }

    .row_ricette_home .vc_column-inner {
        padding-left: 40px !important;
    }

}

/******* Titolo Heading Pagine **********/

.ombra-titolo {
    text-shadow: rgb(0, 0, 0) 2px 2px 2px;
}

.lista-filiera-spiga .aio-icon-box {
    margin-bottom: 10px;
}

.woocommerce ul.products li.product .desc {
    background: none;
    padding: 0;
    text-align: center;
}

.woocommerce ul.products li.product .desc h4 {
    font-family: "Lato";
    font-weight: bold;
    font-size: 20px;
}

.woocommerce ul.products li.product .excerpt {
    color: #736752;
}

.woocommerce ul.products li.product .excerpt p {
    min-height: 70px;
}

a.my_custom_button_size .button_label {
    padding: 6px 28px;
    font-size: 14px;
}

.woocommerce a:hover.button {
    color: #fff !important;
}

.accordion .question .title {
    background-image: none;
    background-repeat: inherit;
    background-position: inherit;
    background-color: #ffedcc;
}

.accordion .question { /*border-radius:inherit;*/
    border-style: none;
}

.footer_copy {
    background-color: #fff;
}

.wpcf7-form {
    width: 100%;
}

.wpcf7-form input,
select,
textarea {
    box-shadow: none;
}

.wpcf7-form-control-wrap {
    padding-top: 10px;
}

.wpcf7-form-control-wrap.acceptance-285 {
    display: inline;
}

/***** PAGINA PRODOTTO *******/

.share_wrapper {
    background: none;
    border: none;
}

.widget_product_categories ul {
    background-color: #b7a788 !important;
}

.fixed-nav .photo {
    background-color: transparent;
}

img.icon-sidebar {
    float: left;
    width: 42px;
    padding-right: 10px;
}

.woocommerce .product div.entry-summary h1.product_title {
    font-size: 62px;
    line-height: 62px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.woocommerce div.product p.stock {
    font-size: 1.5em;
}

.woocommerce div.product .stock {
    color: #00d809;
}

.woocommerce input[type="number"],
.woocommerce aside input[type="search"] {
    box-shadow: none !important;
}

.woocommerce .quantity input.qty,
.woocommerce aside input[type="search"] {
    border-color: #432303 !important;
}

.woocommerce .product .related.products h2,
.woocommerce .product .upsells.products h2 {
    font-family: "Lato";
    letter-spacing: 2px;
}

.woocommerce .accordion .question .title {
    font-size: 18px;
    text-transform: uppercase;
}

.woocommerce select {
    -webkit-appearance: menulist;
}

.woocommerce .product div.entry-summary .price,
.woocommerce ul.products li.product .price {
    color: #4CAF50 !important;
}

.woocommerce .star-rating span {
    color: #FFC107 !important;
}

.woocommerce .product div.entry-summary .woocommerce-product-rating {
    float: none;
}

/******* LISTA CATEGORIE *******/

.miniatura-lista-articoli {

    height: 250px;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-size: cover !important;
}

#Content button.single_add_to_cart_button {
    background-color: #4CAF50 !important;
    text-transform: uppercase;
    width: 100%;
    font-size: 24px;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    color: #fff
}

#Content button.single_add_to_cart_button:hover {
    text-decoration: underline;
}

.seleziona-confezione {
    margin-bottom: -5px;
    font-weight: bold;
}

.woocommerce div.product form.cart .variations select {
    width: 100%;
    border: 1px solid #432303;
}

.woocommerce .variations_form .variations {
    background: none;
}

.woocommerce div.product form.cart table td {
    padding-left: 0 !important;
}

.woocommerce .single_variation .price {
    font-size: 22px !important;
    padding-top: 0;
    float: right !important;
    line-height: 22px !important;
}

.widget > h3 {
    font-family: "Lato";
    letter-spacing: 2px;
}

/* ICONE ARTICOLI RICETTE */
.icone-articoli .icon_box .icon_wrapper {
    color: #C2AF8B;
    font-size: 40px;
}

.icone-articoli .icon_box:hover .icon_wrapper {
    color: #C2AF8B !important;
}

.icone-articoli .icon_box.icon_position_left {
    min-height: 0;
    padding-left: 85px;
}

.icone-articoli .icon_box .desc_wrapper h4 {
    margin-bottom: 0;
    font-family: "Lato";
    font-size: 16px;
    line-height: 20px;
}

.icone-articoli .icon_box .icon_wrapper {
    padding-top: 0;
    margin-bottom: 25px;
    margin-top: -24px;
}

/* PAGINA LISTA CATEGORIE RICETTE MOLINI SPIGADORO */
.ult-new-ib h2 {
    text-shadow: 1px 1px 3px #000;
    font-size: 52px !important;
    line-height: 52px !important;
}

/* PAGINA CARBONE VEGETALE */
.page-id-1735 .related.products {
    display: none;
}

.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #c2af8b;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-juicy-pink:hover {
    background-color: #48290a;
}

/* POST LIST MAGAZINE */
.post-footer .post-links {
    float: none;
    border: none;
    padding: 10px 0 10px 0;
}

.post-footer .post-links .icon-doc-text {
    display: none;
}

.post-footer .post-links .post-more {
    border: 2px solid #c0ad88;
    border-radius: 3px;
    padding: 5px 10px 5px 10px;
    text-transform: uppercase;
}

.post-footer .post-links .post-comments,
.post-footer .post-links .icon-comment-empty-fa {
    float: right;
}

.post-meta .category {
    display: none;
}

.post-footer {
    background: none;
    padding: 0;
}

.post-footer .post-links .post-comments {
    margin-right: 5px;
}

/* CARRELLO */

.alert_success {
    background: #4CAF50;
}

.alert_success a,
.alert_success a:hover {
    color: #432303;
}

.woocommerce-billing-fields h3,
.woocommerce-shipping-fields h3,
#order_review_heading,
.cart_totals.calculated_shipping h2 {
    font-family: Lato;
}

#Content .wc-proceed-to-checkout .checkout-button,
.woocommerce #payment input[type="submit"] {
    background-color: #4CAF50 !important;
    border: 0 !important;
    color: #fff !important;
    text-transform: uppercase
}

#Content .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce #payment input[type="submit"]:hover {
    text-decoration: underline;
}

.spedisci-altro-indirizzo {
    font-size: 14px;
}

.woocommerce .cart-collaterals h2 {
    font-size: 38px;
    line-height: 40px;
    font-family: Lato;
    font-weight: 400;
}

/* META WOOCOMMERCE FOOTER */

.meta_wc_footer {
    list-style-type: square;
    padding: 0 0 0 17px;
}

.meta_wc_footer li a {
    display: block;
    padding: 4px 0 4px 0px;
}

body td.festi-cart-product-delete {
    display: none;
}

label[for="billing_cf"]:after {
    content: '* Obbligatorio';
    color: red;
}

.woocommerce form .form-row .required:after {
    content: ' Obbligatorio';
}

.woocommerce .shop_table td.actions .coupon .input-text {
    width: 160px;
}

.alert-codici-sconto-carrello {
    text-align: left;
    font-size: 13px;
    padding-left: 5px;
    color: #432303;
}

/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */
@media screen and (max-width: 600px) {

    /* Force table to not be like tables anymore */
    .woocommerce-page table.shop_table,
    .woocommerce-page table.shop_table thead,
    .woocommerce-page table.shop_table tbody,
    .woocommerce-page table.shop_table th,
    .woocommerce-page table.shop_table td,
    .woocommerce-page table.shop_table tr {
        display: block;
    }

    /* Hide table headers (but not display: none;,
    for accessibility) */
    .woocommerce-page table.shop_table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .woocommerce-page table.shop_table td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #d2d3d3;
        position: relative;
        padding-left: 50% !important;
    }

    .woocommerce-page table.shop_table {
        border: none;
    }

    .woocommerce-page table.shop_table tr {
        margin-bottom: 15px;
        border: 1px solid #d2d3d3;
    }

    .alert-codici-sconto-carrello {
        text-align: center;
    }

    .woocommerce .shop_table .product-quantity,
    .woocommerce .shop_table .product-thumbnail {
        width: inherit;
    }

    .woocommerce table.cart .product-thumbnail {
        display: block;
    }

    .woocommerce-page table.shop_table td.box_alert_codici_sconto {
        padding-left: inherit !important;
    }

    .woocommerce .shop_table tr:first-child:hover td {
        background: none;
    }

    .woocommerce-page table.shop_table {
        border-radius: 0;
    }

    .woocommerce-page table.shop_table td:before {
        /* Now like a table header */
        position: absolute;
        top: 6px;
        left: 12px;
        /* width: 25%; */
        padding-right: 10px;
        white-space: nowrap;
        font-weight: bold;
    }

    /*
    Label the data
    */
    .woocommerce-page table.shop_table td.product-remove:before {
        content: "Rimuovi";
    }

    .woocommerce-page table.shop_table td.product-thumbnail:before {
        content: "Immagine";
    }

    .woocommerce-page table.shop_table td.product-name:before {
        content: "Prodotto";
    }

    /*
    .woocommerce-page table.shop_table td.product-price:before {
        content: "Prezzo";
    }
    */
    .woocommerce-page table.shop_table td.product-quantity:before {
        content: "Quantità";
    }

    .woocommerce-page table.shop_table td.product-subtotal:before {
        content: "Prezzo";
    }

    /*
    .woocommerce-page table.shop_table td.product-total:before {
        content: "Totale";
    }
    */

}

/* END Make the cart table responsive */

.woocommerce .product div.entry-summary .woocommerce-product-rating .woocommerce-review-link {
    display: inherit;
}

/* ONE PAGE CART */

.woocommerce .col2-set .my-col-1,
.woocommerce-page .col2-set .my-col-1 {
    float: left;
    width: 60%;
}

.woocommerce .col2-set .my-col-2,
.woocommerce-page .col2-set .my-col-2 {
    float: right;
    width: 38%;
}

.woocommerce .col2-set .my-col-2 .cart-collaterals .cart_totals {
    width: 100% !important;
}

.woocommerce .col2-set .my-col-2 .cart-collaterals {
    border: 6px solid #E7DCC4;
    padding: 10px;
    border-radius: 8px;
}

.woocommerce .col2-set .my-col-2 .cart-collaterals h2 {
    font-size: 22px;
    line-height: 40px;
    font-family: Lato;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0;
}

.woocommerce table.shop_table,
.woocommerce table.shop_table tr td,
.woocommerce table.shop_table tr th {
    border: none !important;
}

.woocommerce table.shop_table.cart tr:first-child th {
    border-top: 1px solid #E7DCC4 !important;
    border-bottom: 3px solid #E7DCC4 !important;
    padding: 16px !important;
    text-transform: uppercase;
}

.woocommerce table.shop_table.cart tr.box-cod-sconto td {
    border-top: 6px solid #E7DCC4 !important;
}

.woocommerce .cart-collaterals .cart_totals tr td,
.woocommerce .cart-collaterals .cart_totals tr th,
.woocommerce-page .cart-collaterals .cart_totals tr td,
.woocommerce-page .cart-collaterals .cart_totals tr th {
    border: none !important;
    border-top: 3px solid #E7DCC4 !important;
}

.woocommerce .cart-collaterals .cart_totals tr.shipping td,
.woocommerce .cart-collaterals .cart_totals tr.shipping th,
.woocommerce-page .cart-collaterals .cart_totals tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals tr.shipping th {
    border-top: none !important;
    padding-bottom: 20px !important;

}

.woocommerce .cart-collaterals .cart_totals tr.cart-discount td,
.woocommerce .cart-collaterals .cart_totals tr.cart-discount th,
.woocommerce-page .cart-collaterals .cart_totals tr.cart-discount td,
.woocommerce-page .cart-collaterals .cart_totals tr.cart-discount th {
    border-top: none !important;
}

.woocommerce .cart-collaterals .cart_totals tr.cart-subtotal td,
.woocommerce .cart-collaterals .cart_totals tr.cart-subtotal th,
.woocommerce-page .cart-collaterals .cart_totals tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals tr.cart-subtotal th {
    padding-top: 20px !important;
}

.woocommerce .shop_table tr:first-child:hover td {
    background: none;
}

.woocommerce .cart-collaterals .cart_totals tr td,
.woocommerce-page .cart-collaterals .cart_totals tr td {
    text-align: right;
}

.woocommerce .cart-collaterals .cart_totals tr th,
.woocommerce-page .cart-collaterals .cart_totals tr th {
    text-align: left;
    padding-left: 0 !important;
    text-transform: uppercase;
}

.woocommerce .cart-collaterals .cart_totals .shipping-calculator-button {
    color: #432303;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;

}

@media only screen and (max-width: 1023px) {

    .woocommerce .col2-set .my-col-1,
    .woocommerce-page .col2-set .my-col-1 {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }

    .woocommerce .col2-set .my-col-2,
    .woocommerce-page .col2-set .my-col-2 {
        width: 100%;
        float: none;
    }
}

/* ONE PAGE CHECKOUT */

.woocommerce form.checkout.woocommerce-checkout {
    border: 6px solid #E7DCC4;
    padding: 10px;
    border-radius: 12px;
}

@media only screen and (max-width: 768px) {
    .woocommerce form.checkout.woocommerce-checkout .col-1 {
        border-bottom: 6px solid #E7DCC4;
        padding-bottom: 20px;
        border-right: none !important;
        padding-right: 0 !important;
    }
}

.woocommerce form.checkout.woocommerce-checkout .col-1 {
    border-right: 1px solid #e0d8d0;
    padding-right: 20px;
}

.woocommerce form.checkout.woocommerce-checkout .woocommerce-billing-fields h3,
.woocommerce form.checkout.woocommerce-checkout #order_review_heading {
    border-bottom: 1px solid #e0d8d0;
}

.woocommerce form.checkout.woocommerce-checkout .woocommerce-billing-fields h3:before {
    content: "1";
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: inline-block;
    background-color: #432303;
    line-height: 48px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin-right: 10px;
    color: #fff;
}

.woocommerce form.checkout.woocommerce-checkout #order_review_heading:before {
    content: "2";
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: inline-block;
    background-color: #432303;
    line-height: 48px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin-right: 10px;
    color: #fff;
}

.woocommerce form.checkout.woocommerce-checkout table.woocommerce-checkout-review-order-table tfoot th {
    text-align: left;
    text-transform: uppercase;
}

.woocommerce form.checkout.woocommerce-checkout table.woocommerce-checkout-review-order-table tfoot .cart-subtotal th,
.woocommerce form.checkout.woocommerce-checkout table.woocommerce-checkout-review-order-table tfoot .cart-subtotal td {
    border-top: 1px solid #432303 !important;
    padding-top: 30px !important
}

.woocommerce form.checkout.woocommerce-checkout table.woocommerce-checkout-review-order-table tfoot .order-total th,
.woocommerce form.checkout.woocommerce-checkout table.woocommerce-checkout-review-order-table tfoot .order-total td {
    border-top: 1px solid #432303 !important;
    border-bottom: 1px solid #432303 !important;
}

.woocommerce form.checkout.woocommerce-checkout table.woocommerce-checkout-review-order-table thead {
    text-transform: uppercase;
}

.woocommerce-checkout .woocommerce #payment #place_order {
    float: initial;
    margin-right: 0;
    width: 100%;
}

/* TABS CATEGIRE PRODOTTI ****/

#tab-cat-prod .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container,
#tab-cat-prod .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
    overflow: initial !important;
}

#tab-cat-prod .vc_tta-title-text > b {
    font-weight: normal;
}

#tab-cat-prod .vc_tta.vc_tta-style-outline .vc_tta-tab {
    width: 50% !important;
    text-align: center !important;
}

#tab-cat-prod .vc_tta-tabs.vc_tta-tabs-position-top.vc_tta-o-shape-group .vc_tta-tab:last-child:not(:first-child) > a {
    border-top-left-radius: 2em !important;
}

#tab-cat-prod .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab > a {
    border-top-right-radius: 2em !important;
}

#tab-cat-prod .vc_tta.vc_tta-style-outline .vc_tta-tab > a {
    border-width: 1px !important;
}

#tab-cat-prod .vc_tta.vc_tta-shape-round .vc_tta-tabs-container {
    margin: 0 !important;
}

#tab-cat-prod .vc_tta.vc_tta-style-outline .vc_tta-tab {
    margin-left: -1px !important;
}

#tab-cat-prod .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
    display: block !important;
}

#tab-cat-prod .vc_tta.vc_tta-tabs .vc_tta-panel-heading {
    display: none !important;
}

#tab-cat-prod .vc_tta.vc_general .vc_tta-panel-body {
    border: none !important;
}

@media (min-width: 768px) {
    #tab-cat-prod .vc_tta.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels {
        border: none !important;
    }

    #tab-cat-prod .vc_tta-shape-round.vc_tta-tabs .vc_tta-panel-body::after,
    #tab-cat-prod .vc_tta-shape-round.vc_tta-tabs .vc_tta-panel-body::before {
        border: none !important;
    }
}

@media (min-width: 768px) and (max-width: 960px) {
    #tab-cat-prod .vc_tta-title-text {
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    #tab-cat-prod .vc_tta-title-text > b {
        display: none;
    }

    #tab-cat-prod .vc_tta-title-text > strong {
        font-size: 2.6em;
    }
}

@media (max-width: 400px) {

    #tab-cat-prod .vc_tta-title-text > strong {
        font-size: 1.3em;
    }
}

#tab-cat-prod .vc_tta.vc_general .vc_tta-tab > a {
    padding: 22px 20px 8px !important;
    background-color: #cec6bb;
}

/* NEW */
#tab-cat-prod .vc_tta.vc_general .vc_tta-tab.vc_active > a {
    background-color: initial;
}

#tab-cat-prod .vc_tta-title-text {
    color: #432303;
}

#tab-cat-prod .vc_tta-tab > a:hover .vc_tta-title-text > b {
    color: #fff;
}

#tab-cat-prod .vc_tta-tab.vc_active > a:hover .vc_tta-title-text > b {
    color: initial;
}

#tab-cat-prod .vc_tta-tab > a .vc_tta-title-text > b {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#tab-cat-prod .vc_tta-title-text > strong {
    font-family: "Amatic SC",
    Arial,
    Tahoma,
    sans-serif;
    font-size: 3.5em;
}

/*HELPER CLASS*/
.font-amatic {
    font-family: "Amatic SC",
    Arial,
    Tahoma,
    sans-serif !important;
}

/*LEGGI ANCHE RICETTE*/
.in_evidence {
    border: 1px dashed grey !important;
    margin-bottom: 10px !important;
}

.in_evidence_intro {
    font-size: 18px;
    font-weight: bold;
    color: #b9ae91;
    padding: 15px;
}

.in_evidence i {
    color: #C6C7C8;
}

/*PLUGIN BOXZILLA*/
.boxzilla {
    padding: 0px !important;
}

.boxzilla-close-icon {

    font-weight: 200 !important;
    color: #000 !important;
    opacity: .5 !important;
}

/*PREZZO SBARRATO BLACKFRIDAY*/
.woocommerce .product div.entry-summary .price > del {
    font-size: .9em;
}

/*ICONA TIMER RICETTE*/

.style-simple .icon_box .icon_wrapper {
    font-size: 40px !important;
}

.icon_box .icon_wrapper {
    line-height: 24px !important;

}

/*H4 ICONE RICETTE MOBILE*/
@media only screen and (max-width: 479px) {
    h4 {
        font-size: 25px !important;
    }
}

/*BOTTONE INVIA NEWSLETTER*/
.wpcf7-form-control wpcf7-submit {
    background-color: #4CAF50 !important;
    color: #fff !important;
    border-color: #4CAF50 !important;
    text-transform: uppercase;
}

.wpcf7-form-control wpcf7-submit:hover {
    background-color: #0e8e0e !important;
    border-color: #0e8e0e !important;
}

.style-simple .icon_box .image_wrapper,
.style-simple .icon_box .icon_wrapper {
    padding-top: 5px !important;
    margin-top: auto !important;
    margin-bottom: 25px !important;
}

/***********************
From Customizer
************************/
*

/
/*.composite_form .component_content {
    display: block !important;
} */
.component_title_wrapper h4 {
    font-family: "Amatic SC", Arial, Tahoma, sans-serif !important;
    font-size: 30px !important;
}

.component.options-style-thumbnails {
    display: none !important;
}

.single-product .single_add_to_cart_button.composite_add_to_cart_button {
    border: none !important;
    color: #fff !important;
}

.single-product #Content button.single_add_to_cart_button {
    color: #fff !important;
    text-decoration: none;
    border: none !important;
}

/*.static.selection_thumbnail_hidden {
    display: none!important;
}*/

.woocommerce.columns-4 ul.products li.product {
    width: 23% !important;
    float: left;
    list-style: none;
}

.home .woocommerce.columns-4 ul.products li.product {
    width: 22% !important;
    display: inline-block;
    vertical-align: top;
}

.home .woocommerce.columns-4 ul.products li.product .image_wrapper {
    min-height: 295px;
}

@media (max-width: 600px) {
    .home .woocommerce.columns-4 ul.products li.product {
        width: 22% !important;
        display: inline-block;
        vertical-align: top;
    }
}